@import url('https://fonts.googleapis.com/css?family=Kanit');

html,
body,
div,
span,
text,
h1,
h2,
h3,
h4,
h5,
h6,
button,
text,
.blocklyTreeLabel {
    font-family: 'Kanit', cursive;
}

.hamburger {
    float: right;
    position: absolute !important;
    right: 0;
}

.btn_menu {
    margin: 5px !important;
}

.gridsnak {
    padding: 0px 0px 10px 0px;
}

.snakbar {
    font-size: 100dp;
    max-width: 100% !important;
}

/* /// */

.paper {
    height: 800 !important;
    width: 100% !important;
}

/* ///// */

.col-a {
    width: 104px;
    /* display: inline-block; */
    display: none;
    left: 0;
    text-align: center;
    background-color: rgb(118, 101, 200);
    padding: 5px 0px 5px 0px;
}

.col-b {
    width: 1305px;
    /* display: inline-block; */
    display: none;
    left: 0;
    text-align: center;
    background-color: rgb(118, 101, 160);
    padding: 5px 0px 5px 0px;
}

.btn_setting {
    padding: 10px !important;
    min-height: 20px !important;
    height: 20px !important;
    font-size: 15px !important;
    float: right !important;
    margin: 2px !important;
}

.btn-play {
    margin: 5px !important;
    float: left;
}